Subject: [ipr-announce] IPR Disclosure Certicom Corp's Statement about IPR related to RFC 4492 and RFC 8422

From: IETF Secretariat <[email-masked]>
Date: Mon, 07 Oct 2019 07:28:40 -0700

Dear Bodo Moeller, Nelson Bolyard, Vipul Gupta, Simon Blake-Wilson, Chris Hawk:

An IPR disclosure that pertains to your RFC entitled "Elliptic Curve
Cryptography (ECC) Cipher Suites for Transport Layer Security (TLS)"
(RFC4492) was submitted to the IETF Secretariat on  and has been posted on
the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/3800/). The title of the IPR disclosure is
"Certicom Corp's Statement about IPR related to RFC 4492 and RFC 8422"

Thank you

IETF Secretariat